﻿.text-class-1{font-family:trebuchet ms;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-4{font-style:italic;
}
.text-class-5{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-6{font-weight:bold;
font-style:italic;
}
.text-class-7{color:#000000;
font-weight:bold;
font-size:13px;
}
.text-class-8{color:#000000;
font-size:13px;
}
